@charset "euc-kr";

html, body					{ height:100%; margin:0px; padding:0px; overflow-y:yes; background-color:#ffffff; }
#form						{ width:0px; height:0px; margin:0px; padding:0px;}

td							{ color:#484848; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:150%; }
input						{ color:#484848; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:100%; }
select						{ color:#484848; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:100%; }

a.roll img					{ border-width:0px; display:inline; }
a.roll img.over				{ display:none; }
a.roll:hover				{ border:0px; }
a.roll:hover img			{ display:none; }
a.roll:hover img.over		{ display:inline; }

.links15					{ color:#484848; FONT-SIZE:15px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:120%; }
.links11					{ color:#484848; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:150%; }
.links12					{ color:#484848; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:120%; }
.links13					{ color:#484848; FONT-SIZE:13px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:120%; }
.white11					{ color:#ffffff; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:150%; }
.white13					{ color:#ffffff; FONT-SIZE:13px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:120%; }
.white12					{ color:#ffffff; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none; line-height:120%; }

a.links11:link				{ color:#484848; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links11:visited			{ color:#484848; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links11:active			{ color:#000000; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #484848; }
a.links11:hover				{ color:#000000; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #484848; }

a.links11_858585:link		{ color:#858585; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links11_858585:visited	{ color:#858585; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links11_858585:active		{ color:#000000; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #cccccc; }
a.links11_858585:hover		{ color:#000000; FONT-SIZE:11px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #cccccc; }

a.links12:link				{ color:#484848; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links12:visited			{ color:#484848; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links12:active			{ color:#000000; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #cccccc; }
a.links12:hover				{ color:#000000; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #cccccc; }

a.links13:link				{ color:#626365; FONT-SIZE:13px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links13:visited			{ color:#626365; FONT-SIZE:13px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.links13:active			{ color:#000000; FONT-SIZE:13px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #cccccc; }
a.links13:hover				{ color:#000000; FONT-SIZE:13px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #cccccc; }

a.white12:link				{ color:#ffffff; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.white12:visited			{ color:#ffffff; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none; }
a.white12:active			{ color:#75EDFB; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #ffffff; }
a.white12:hover				{ color:#75EDFB; FONT-SIZE:12px; FONT-FAMILY:µ¸¿ò; text-decoration:none;border-bottom:1px solid #ffffff; }

a.white14m:link				{ color:#ffffff; FONT-SIZE:13px; FONT-FAMILY:³ª´®°íµñ; text-decoration:none; font-weight:bold;}
a.white14m:visited			{ color:#ffffff; FONT-SIZE:13px; FONT-FAMILY:³ª´®°íµñ; text-decoration:none; font-weight:bold;}
a.white14m:active			{ color:#FFFF7F; FONT-SIZE:13px; FONT-FAMILY:³ª´®°íµñ; text-decoration:none; font-weight:bold; border-bottom:1px solid #ffffff}
a.white14m:hover			{ color:#FFFF7F; FONT-SIZE:13px; FONT-FAMILY:³ª´®°íµñ; text-decoration:none; font-weight:bold; border-bottom:1px solid #ffffff}